본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

배포 준비 중

기여자

UNIX용 SnapDrive를 설치하는 호스트는 특정 소프트웨어, 하드웨어, 브라우저, 데이터베이스 및 운영 체제 요구 사항을 충족해야 합니다. 요구사항에 대한 자세한 내용은 상호 운용성 매트릭스 툴을 참조하십시오.

  1. 필요한 라이센스가 있는지 확인합니다.

  2. 구성에 대한 SnapDrive 지원을 확인합니다.

  3. Linux 호스트가 SnapDrive 요구 사항을 충족하는지 확인합니다.

    • 관련 정보 *